Subject: RE: FW: SAP Cost Center Change/Request
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 16 May 2001 06:43:15 -0700 (PDT)

We can definitely change the description names.  These cost centers have ENA in them because ENA requested the move.  I will request the name changes for these cost centers to say ENW EES xxxxxxx.  If you have any questions, I can be reach at 5-7094.  Thanx

 -----Original Message-----
From: 	Stubblefield, Wade  
Sent:	Wednesday, May 16, 2001 8:34 AM
To:	Roper, Kerry
Cc:	Eggleston, Meredith; Eggleston, Meredith; Hong, Neil; Neil@ENRON; Mills, Scott; Scott@ENRON; Evans, Mark; [email-masked]; McLoughlin, Hector; Hector@ENRON; Beck, Sally; Pham, Becky
Subject:	Re: FW: SAP Cost Center Change/Request

All,

I have not yet gotten Don's employee information yet and am waiting until I can move everybody at one time so we have a clean cut-off for everyone.  If we have missed the May cut-off for an April 30 transition, we'll make it effective May 31.  Also, I am considering just making it effective June 30 so we have a clean quarter cut-off.  So, continue to use your current cost center until you hear back from me.

Also, Kerry, is the description of the cost centers standard (the ENW ENA)?  Will this be confusing to existing ENA descriptions?  Would it be better to call them ENA/EES or EWS/EES.

Thanks

Wade

From:	Kerry Roper/ENRON@enronXgate on 05/16/2001 07:50 AM
To:	Wade Stubblefield/HOU/EES@EES
cc:	 
Subject:	FW: SAP Cost Center Change/Request

I didn't realize you weren't copied before.

 -----Original Message-----
From: 	Pham, Becky  
Sent:	Monday, May 14, 2001 8:23 AM
To:	Eggleston, Meredith; Hong, Neil; Mills, Scott; Evans, Mark; McLoughlin, Hector
Cc:	Heinrich, Brian; Roper, Kerry; Spoede, Amy
Subject:	FW: SAP Cost Center Change/Request

Per ENA request, the new cost centers for the 5 EES Risk control group are attached.  Please use these new cost centers immediately.  If you have any questions, call me at 5-7094.  Thanx.

ENA CC (old)	ENW CC (NEW)
150260		140263 - ENW ENA Deal Capture
150261		140264 - ENW ENA Strategic Ops
150262		140265	- ENW ENA Executive
150263		140266 - ENW ENA Risk Analytic
150264		140267 - ENW ENA Global Data Management

Hector,

Will you move everyone from the old cost centers to the new cost centers?  Thanx

 -----Original Message-----
From: 	Gibson, Katherine   On Behalf Of SAP Master Data
Sent:	Friday, May 11, 2001 4:43 PM
To:	Pham, Becky
Subject:	Re: SAP Cost Center Change/Request

Cost centers 140263-140267 have been created.
 
140263-ENW ENA Deal Capture
140264-ENW ENA Strg Ops
140265-ENW ENA Executive
140266-ENW ENA  Rsk Analytic
140267-ENW ENA Gbl Data Mgt

Thanks,
RT#437685

 << OLE Object: Picture (Device Independent Bitmap) >> 
Becky Pham <[email-masked]> on 05/10/2001 10:56:58 AM
To:	SAP Master Data <[email-masked]>
cc:	 

Subject:	SAP Cost Center Change/Request

The following request information was recently submitted...

REQUEST TYPE: NEW COST CENTER REQUEST

NEW DATA:
   Cost Center Name:          ENW-ENA Deal Capture
   Cost Center Description:   ENW - ENA Deal Capture & Confirmation
   Validity Dates:            04/01/2001 - 12/31/9999
   Person in Charge:          Meredith Eggleston
   Cost Center Category:      U-TradingSupport
   Company Code:              083E
   Profit Center:             11180
   Standard Hierarchy:        EPS
   Alternate Hierarchy:       APRENWEES

   Location of Cost Center Activity:
      City:                   Houston 
      State:                  TX
      Zip Code:               77002
      Country:                US-USA

   Business process or purpose that necessitates the use
   of this cost center:
   Function moved from EES to ENW

   Requested by:              Becky Pham
   Email Address:             [email-masked]
   Priority:                  Normal
   Approved by:               [email-masked]